Subject: [RFC] OpenFirmware bindings for the MMC-over-SPI driver

From: Anton Vorontsov <[email-masked]>
Date: Fri, 23 May 2008 22:27:54 +0400

Hi all,

This is second attempt to write the OpenFirmware bindings for the
MMC-over-SPI (and SPI bindings in general). First attempt[1] was discussed
in the linuxppc-dev list only, since I tried to do the bindings without
touching the drivers them self. That attempt got a cool welcome, so here
is an alternative.

Grant, I'm somewhat sure you'll like it now... :-) As a plus, these
bindings doesn't require changes to the spi_of core...

[1] http://ozlabs.org/pipermail/linuxppc-dev/2008-May/056727.html

Thanks,

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2